# This file is used to configure how the plugins are invoked.
# Place in /etc/munin/plugin-conf.d/ or corresponding directory.
#
# PLEASE NOTE: Changes in the plugin-conf.d directory are only
# read at munin-node startup, so restart at any changes.
#
# user <user>         # Set the user to run the plugin as.
# group <group>       # Set the group to run the plugin as.
# command <command>   # Run <command> instead of the plugin. %c expands to
#                       what would normally be run.
# env.<variable> <value> # Sets <variable> in the plugin's environment, see the
#                       individual plugins to find out which variables they
#                       care about.


{% for item in munin_node_odoo_plugins_config %}
[{{ item.name }}]
{{ item.vars }}
{% endfor %}
